

/*
		Radio NGm Colors
		blue: #59c6f2 / hsla(197, 63%, 95%, 1)
		purple: #a365c1 / hsla(280, 48%, 76%, 1)
		green: #ccd607 / hsla(63, 97%, 84%, 1)
*/



/* condensed-thin special font */
.blockLinks, .announcements, .more, .radio_slider, #banner .about, #feature_album .col1_4 a, #feature_review .col1_4 a, .event_past, .radio.request input[type='submit'], .mm_title_link, .comp_content input[type="submit"] {font-weight:normal; font-family: "HelveticaNeueW01-57Cn",sans-serif; text-transform: uppercase}


/* condensed-bold special font */
.feature_row h3, .featureLink strong, #feature_album h3, .radio_slider .title2, .radio.request h1 { font-family: "HelveticaNeueW01-77BdCn","HelveticaNeueW01-77BdCn 692722",sans-serif; font-weight: 900; letter-spacing: -1px;}

.firefox .feature_row h3, .firefox .featureLink strong, .firefox #feature_album h3, .firefox .radio_slider .title2, .firefox .radio.request h1 {font-weight:normal; font-family: 'HelveticaNeueW01-57Cn',sans-serif; font-weight: bold; letter-spacing: -0.5px;}

#nav > li > a.active, #nav > li > a.current {color:#763c8f; text-decoration: underline}

#mm_row .col:first-child {padding-top:10px;}
#mega-menu a.mm_control {margin-left:-354px;}
#mega-menu.hidden a.mm_control > span {background-color: #763c8f;}
#mega-menu a.mm_control > span {background-color: #D36EFF;}
#mega-menu.hidden .mm_content {border-bottom-color:#763c8f;}
#mega-menu .mm_content {border-bottom-color:#D36EFF;}
#mega-menu .title1 {color:#AC57D1; font-size:1.3em}


#banner .circle {background:#763c8f; background:rgba(118,60,143,0.8); color:#ccd607;}
#banner .circle .ring {border-color:#763c8f; border-color:rgba(118,60,143,0.8);}
#banner .circle .wrap {padding-top:83px;}
#banner .circle .title1 {font-size: 1.9em;}

.radio_slider {}
	.radio_slider .slides {height:200px; overflow: hidden;}
	.radio_slider .slides .col {padding:10px;}

	.radio_slider_img {border-radius:50%; float:right; margin-top:1em; margin-right:1em; overflow: hidden; width:140px; height:140px;}
	.radio_slider .date {font-size:1.143em; color:#888888; font-weight: bold; margin-top: 30px;}
	.radio_slider .title1 {margin:0; padding:0; font-size: 1.571em;}
	.radio_slider .title2 {font-weight: bold; margin:0 0 0.5em 0; padding:0; font-size: 1.571em;}
	.radio_slider .desc { font-family: sans-serif; text-transform: none; width:250px;}
	.radio_slider .more {text-decoration: none; color:#000;}
	.radio_slider .flex-direction-nav a { opacity: 0.1;}
	.no-svg .radio_slider .flex-direction-nav a {}
	.radio_slider .flex-direction-nav .flex-next {right: 15px; }
	.radio_slider .flex-direction-nav .flex-prev {left: 15px;}
	.radio_slider.flexslider:hover .flex-next, .radio_slider.flexslider:hover .flex-prev {opacity: 0.2; }
	.radio_slider .flex-next:hover {opacity: 0.4; right: 35px;}
	.radio_slider .flex-prev:hover {opacity: 0.4; left: 35px;}

	.radio_slider .announcer_photo {float:right;  margin-top:1em; margin-right:1em;}

.slider {height:200px;}

.white {background:#eae5de;}
.blue {background:#59c6f2;}
.purple {background:#a365c1;}
.green {background:#ccd607;}

	.blockLinks.blue .bg {background:#3499c1;}
	.blockLinks.purple .bg {background:#763c8f;}


.feature_row {}
	.feature_row .col {padding:1em; min-height:200px;}
	.feature_row .viewAll {position: relative; bottom: auto; left:auto; padding:0;}
	.feature_row h3 {font-size:1.571em; margin-bottom:1em;}
	.feature_row a {text-decoration: none; color:#000;}

.feature_recordings {}
	.feature_recordings ul, .more ul {margin:1em 0 0 0; padding:0;}
	.feature_recordings li, .more li {list-style: none; padding:0 0 0.5em 0; margin:0; display: block; position: relative;}
	.feature_recordings li {line-height: 30px; height: 30px; margin-bottom:5px;}
	.feature_recordings .player {position: absolute; right:0; top:0;}
	.feature_recordings .playSong > span {display:inline-block; width:260px; overflow: hidden; height:1.8em; vertical-align: middle;}

.announcements {}
	.announcements p { font-size: 1.429em}

.more {}
	.more ul {margin-bottom:1em;}
	.more li {font-size: 1.429em}

.more a:hover, .announcements a:hover {text-decoration: underline;}


.featureLink .icon {position: absolute; left:0; top:36px; }
	.featureLink .icon.doc {left:-6px}
	.featureLink .icon.mic {left:-6px}

.mm_content .container .col {border-left: 1px solid #5a5a5a;}
.mm_content .container .col:first-child { border-left: none; border-right: 1px solid #BCBBBA; }

#megaMenu .col1_5 {padding-bottom:2em;}
	#megaMenu .col1_5 a.all {position: absolute; bottom:0;left: 10px;border-top: 1px solid #333;right: 10px;padding: 5px 0 0 0;}
	#megaMenu ul {margin:0; padding:0; list-style: none;}
	#megaMenu li {margin:0 0 3px 0; padding:0; list-style: none;}
	#megaMenu .col1_5 .mm_title_link {width:100%; display:block; text-align: center; margin-bottom:10px;}
	#megaMenu .col1_5 .mm_title_link .icon {margin:0 auto;}


.breadcrumb .current {color:#763c8f;}

.feature_album, .page_content {border-top:1px solid #ccc; padding-top:1em}
	.feature_album h1 {font-size:1em; margin-bottom:1em;}
	.feature_album > h3, .feature_album > h2 {font-size:1.429em; margin-bottom:0.5em;}
	.feature_album .staff {border-radius: 50%; float:left; margin:0 24px 1em 0;}
	.feature_album .review {display:block; margin-left:164px;}
	.feature_album_art.icon {float:left; width:140px; height:140px; background-size:1718px auto;background-position: -643px -658px;}
	img.feature_album_art {float:left; width:140px; height:140px; border-radius: 50%;}
	.feature_album_aside a {text-decoration: none; color:#000; text-transform: uppercase;}
	.feature_album_aside a:hover {text-decoration:underline;}

.browse_artist { padding:1em 0 3em 0; border-top:1px solid #ccc; margin:0 1em;}
	.browse_artist > h2 {padding:0 0 1em 0;}
	.album_link {display:block; text-decoration: none; /*background:url(/images/cs_purple_small.png) 0 2px no-repeat; padding:0 5px 10px 44px;  */ height:48px;  padding:0 5px 10px 0px; color:#000}

		.album_link > .cd {display:block; float:left; width:38px; height:38px; margin-right:5px;}
			.album_link > .cd circle {stroke:#773485;}

	.no-svg .album_link {background:url(/images/cs_purple_small.png) 0 2px no-repeat; padding:0 5px 10px 44px; }
	.no-svg .album_link > .cd {display:none;}

		.album_link strong {display: block;}
	.alpha_list li .bg {background:#ad8abc;}


.presenter, .presenter_aside {border-top:1px solid #ccc; padding:2em 0;}
	.announcer_name, .announcer_photo, .announcer_shows {vertical-align: top;display: inline-block; width:140px; height:140px; position: relative;}
		.announcer_photo video {background-position: center center; background-repeat: no-repeat; position: relative;z-index: 180;}
		.announcer_photo .overlay {position: absolute; top:0; left:0; display: block; height: 140px; width: 140px; background:url(/images/frame.png) no-repeat center center; z-index: 200;}
		.announcer_photo .overlay_220 {width:220px; height:220px; background:url(/images/frame_220.png) no-repeat center center;}
		.profile .announcer_photo {width:220px; height:220px; margin: 0 0 1em 0;}
		.announcer_vid_fallback {display: none;}
	.announcer_name {vertical-align: top;background:#ccd607; color:#fff; border-radius: 50%; padding: 40px 0px; text-align: center;}
	.announcer_photo {border-radius: 50%; background:#eee;}
	.announcer_shows { padding-left:1em; width: 200px;}
		.announcer_shows > p {margin-bottom:0.5em;}
		.announcer_shows > ul {list-style: none; margin:0; padding:0;}
		.announcer_shows > ul a { color: #000;}
	.announcer_bio { margin:2em 0;}

.presenter_aside h3 {padding-bottom:1em;}
.presenter_aside h3.live_requests_link {padding-bottom:2em; display: block;}
	.live_requests_link a {color:#000; text-decoration: none; display: block;}
	.live_requests_link a:hover {color:#70c7ef;}

.program {border-top:1px solid #ccc; padding:1em 0;}
	.program_name {font-size:1em; margin:0 0 1em 0;}
	.program_presenter a {color:#000; text-decoration: none;}
	.program_presenter a:hover {color:#a365c1}
	.program_times {border-top:1px solid #ccc; padding:1em 0; text-align: center; overflow: hidden}
	.program_times > h3.onAir {color:#fff; background:#59c6f2; height:140px; width:140px; border-radius: 50%; display: block; margin:-100px auto 1em auto; padding:100px 0 0 0;}
	.program_times > h3.offAir {color:#fff; background:#b7b7b7; height:140px; width:140px; border-radius: 50%; display: block; margin:-100px auto 1em auto; padding:100px 0 0 0;}


.event_summary, .comp_summary { border-top:1px solid #ccc; padding:1em 0;}
.event_title {font-size:1.429em; margin-bottom:0.5em;}
	.event_title .title1, .event_title .title2 {font-size:1em;}
.event_link, .comp_link {border-top:1px solid #ccc;padding:1em 0;}
	.event_link a, .comp_link a {color:#fff; text-align: center; text-decoration: none; background:#59c6f2; padding:1.7em 1.3em; width:140px; height:140px; display: block; margin:0 auto; border-radius: 50%;/* -webkit-transition:0.15s ease all;-moz-transition:0.15s ease all;transition:0.15s ease all;*/}
		.event_link a:hover, .event_link a:focus, .comp_link a:hover {background:#763c8f; -webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
		.event_link a:active, .comp_link a:active {-webkit-transform: scale(0.8);-moz-transform: scale(0.8);transform: scale(0.8);}
	.event_gallery > h3 {padding:0 14px; font-size:1.429em;}
.event_past {color:#000; font-size:1.429em; text-decoration: none; line-height: 45px; display: block;}
.event_past:hover {color:#59c6f2}
	.event_past .icon {float:left;}

.comp_summary > h2 {margin:0 0 0.75em 0;}
.comp_link a {padding:2.2em 0;}

	.inside_banner {padding:0 1em 0.5em 1em;}

.playSong {}
	.playSong .player {margin:5px 0 1em 0;}

.radio.request {background:#fff; padding:1em;}
	.radio.request h1 {color:#888; text-transform: none; font-size:1.78em; margin:0.5em 0;}
	.radio.request label { float:left; width:100px; line-height: 40px; clear:left; margin:0.5em 0.5em 0.5em 0;}
	.radio.request input { -webkit-transition:0.2s ease background;-moz-transition:0.2s ease background;transition:0.2s ease background;}
	.radio.request input[type='text'] {display:block; float:left; border:1px solid #bcbbba;margin:0.5em 0; width:280px; padding:0.75em; background:#f3f3f3;}
		.radio.request input[type='text']:focus {background:#fafafa; outline: none; }
	.radio.request input[type='submit'] {float:right; background:#763c8f; display:block; width:140px; height:140px; color:#fff; border:0; text-align: center; padding:1.4em; border-radius: 50%; font-size:1.429em; white-space: normal; margin-top:-70px;}
		.radio.request input[type='submit']:hover {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}

.community_annoucnment {border-top:1px solid #ccc; padding:1em 0;}
	.community_annoucnment > h2 {margin-bottom:0.5em;}

.podcast_aside {padding:1em 0; border-top:1px solid #ccc;}
	.podcast_aside p {padding:1em 0 0 0;}
.podcast_list {border-top:1px solid #ccc; padding:1em 0 3em 0;}
	.podcast_list > h2 {float:left;}
	.podcast_aside img {border-radius: 50%; margin:0 auto;}
	.feed_links {/*float:right; margin-top:-9px;*/}
		.rss, .itunes {display: inline-block;  text-decoration: none; color:#000; padding:5px 10px; text-transform: normal; font-size:1.2em;}
		.rss:hover, .itunes:hover {color:#59c6f2;}
		.itunes {border-left:1px solid #000; }
		.feed_links .icon {display: inline-block; vertical-align: middle}
	.feed_description {clear:both;}

	.episode_select.open {box-shadow: 0px 5px 10px rgba(0,0,0,0.3); background:#fff; overflow-y: scroll; z-index: 600;}
	.episode_select {display:block;border:1px solid black; text-decoration: none; color:#000;  min-height:30px; overflow: hidden; width:450px; -webkit-transition:0.2s ease height;-moz-transition:0.2s ease height; transition:0.2s ease height; position:absolute;}
		.episode_list {margin:0; padding:0; list-style: none; position: absolute; overflow: hidden;}
		.episode_select li, .episode_select > .selected {line-height: 30px; height: 30px; display: block; padding:0 5px;}
		.episode_select a {display:block; text-decoration: none; color:#000;}
		.episode_select a:hover {color:#59c6f2}
		.episode_select > .selected {cursor:pointer; margin-top:-1px; border-bottom:1px solid #ccc; line-height: 30px;}
		.selected .down {position: absolute;top:0;right:0; width: 30px; height: 30px; background:url('//radio.ngmedia.org.au/images/chevrons_black.svg') no-repeat; background-size:180px auto; background-position: -10px 10px;}
	.podcast_list .player {position: absolute; right:1em; opacity:0.2; height:30px;-webkit-transition:0.2s ease opacity;-moz-transition:0.2s ease opacity; transition:0.2s ease opacity; }


/* ! competition form */

#comp_form {padding-bottom:1em;}
.comp_content {padding:1em 0; border-top:1px solid #ccc;height:100%}
	.comp_content label {margin:0 0 5px 0; display:block;}
	.comp_content .composer_form_field {margin:0 0 10px 0;min-height: 32px;}
	.comp_content input[type="text"], .comp_content textarea {width:100%;}
	.required_item {}
	.comp_content input[type="submit"] {border:0; display:block; width:140px; height:140px; text-align: center; background:#fd4f00; color:#fff; border-radius: 50%; margin:0 auto; font-size: 1.6em; padding: 30px;}
	.form_error {color:#fd4f00}












@media only screen and (max-width: 1386px) {
}

@media only screen and (max-width: 1024px) {
  .radio_slider .flex-direction-nav a {opacity: 0;}
	#banner .logo {left:0px;}
}


@media only screen and (max-width: 1024px) {
	.touch .announcer_vid {display: none;}
	.touch .announcer_vid_fallback {display: block;}
}

@media only screen and (max-width: 960px) {
	#banner .logo, #banner h1 {left:14px;}
	.blockLinks .container, .feature_row .container {padding:0;}

	.radio_slider {}
		.radio_slider .slides {height:300px;}
		.radio_slider .col1_2 {width:50%;float:left;clear:none;font-size: 0.8em;}
		.radio_slider_img {float:none;}
		.radio_slider .title1, .radio_slider .title2 {font-size:1.25em}
	.announcer_vid {display: none;}
	.announcer_vid_fallback {display: block;}
}


@media only screen and (max-width: 641px) {
	#feature_album .col:first-child, #feature_review .col:first-child {float:none; width:100%; clear:both;}
	.review {margin-left:0;}
	#feature_album .col3_4, #feature_album .col1_4 {border-top:0;}

	#feature_album .col1_4, #feature_review .col1_4 {padding-top:0;}
	#feature_album .col3_4, #feature_review .col3_4 {border-bottom:0;}

	.episode_select, .podcast_list .player {position: relative;width:100%; left:0px; right:0px; margin-bottom:1em;}

	.podcast_aside {border-top:0; padding-top:0;}
	.podcast_list {padding-bottom:0;}
		.podcast_list p {margin-bottom:0;}

	.comp_link a {font-size:1.4em;}

	.comp_content {padding:0; border:0;}
		.comp_content p {margin:0; padding:0;}

	.feature_album .review {margin-left:0;}
	img.feature_album_art, .feature_album .staff {margin:0 0px 10px 10px; float:right;}

	.community_annoucnment {padding-bottom:0;}
	.col1_4 .community_annoucnment {border-top:0; padding-top:0;}

	#banner .circle .wrap {padding-top:40px;width:130px;}
	#banner .circle .title1 {font-size:1em;}


	.announcer_vid {display: none;}
	.announcer_vid_fallback {display: block;}
	.radio_slider .announcer_photo {margin-bottom:1em;}

}
